<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hello World React</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        html,
        body {
            height: 100%;
            margin: 0;
        }

        * {
            box-sizing: border-box;
        }

        .app {
            width: 1200px;
            margin: auto;
            min-height: 100%;
            padding-bottom: 30px;
            position: relative;
        }
    </style>
</head>
<body>
    <div id="app" class="app" />
</body>
</html>
